@charset "utf-8";
/*CSS清零 begin*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0 auto;
	padding: 0;
	outline: 0;
}
* {margin:0; padding:0;}
body {
	line-height: 1;
}

ol, ul { 
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:link {text-decoration:none;}


/*CSS清零 end*/
fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }

.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width:auto!important; height:0!important; margin:0 auto!important; padding:0!important; font-size: 0; line-height:0px; }



.HideFocus {
outline:none;
}
a { blr:expression(this.onFocus=this.blur()) } /*针对 IE*/ 
a { outline:none; }/*针对火狐*/

.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.w1024{width:1024px;}
a:hover{color:#00923e;}
b{font-weight:normal;}
a,img{border:0;}




/******************* Banner  ******************/
.Banner{height:420px; position:relative;}

/* 幻灯开始*/
.moduletable-banner{width:1024px;height:420px;position:relative;}
.flexslider{ height:420px;overflow:hidden;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{display:block; height:420px;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns]
.slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-direction-nav{height:0;overflow:hidden;}
.flex-direction-nav li a{display:none;width:47px;height:80px;position:absolute;top:50%;margin-top:-40px;cursor:pointer;text-indent:-9999px;}
.flex-direction-nav li a.next{right:0;background: url(../images/bg_icon.png) no-repeat scroll -47px 0 transparent;}
.flex-direction-nav li a.next:hover{}.flex-direction-nav li a.next:active{background:url(../images/bg_icon.png) no-repeat scroll -47px -80px transparent;}
.flex-direction-nav li a.prev{left:0;background:url(../images/bg_icon.png) no-repeat scroll 0 0 transparent;}
.flex-direction-nav li a.prev:hover{}.flex-direction-nav li a.prev:active{background:url(../images/bg_icon.png) no-repeat scroll 0 -80px transparent;}
.flex-direction-nav li a.disabled{opacity:.3;filter:alpha(opacity=20);cursor:default;}
.flex-control-nav{position:absolute;bottom:8px;right:2%;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline;margin-right:10px;margin-bottom:6px;}
.flex-control-nav li a{display:block;width:12px;height:12px;background:url(../images/bg_control_nav.png) no-repeat scroll 0 0 transparent;cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover{background-position:0 -12px;}
.flex-control-nav li a.active{background-position:0 -24px;cursor:default;}



/************** head *****************/
.head{height:70px; position:absolute; z-index:9999; left:0; top:0; width:100%;}
.header{height:70px;}
.logo{width:480px;height:56px; float:left; margin:20px 0 0 22px;}
.logo img{width:480px;height:56px; float:left;}

.hd_right{width:206px;height:68px; float:right; margin-right:22px;}
.hd_tp{width:106px;height:30px; float:right; margin-top:12px;}
.hd_tp a{color:#333;font-family:"微软雅黑";font-size:14px; line-height:30px; text-transform:uppercase; float:left;}
.hd_tp a:hover{ color:#00923e;}
.hd_tp span{color:#333;font-family:"微软雅黑";font-size:14px; line-height:30px; text-transform:uppercase; float:left;}
.hd_phone{width:206px;height:26px; float:right;}
.hd_phone img{width:206px;height:26px; float:right;}



/******************* menu  ******************/
.Nav{height:40px; border-bottom:2px solid #bbe4ad;}
.Nav_menu{height:40px; width:756px; float:left;}
.Nav_menu a{height:40px; width:96px; float:left; font-family:"微软雅黑"; font-size:14px; line-height:40px; color:#333333; text-align:center; overflow:hidden;}
.Nav_menu span{ float:left; font-family:"微软雅黑"; font-size:14px; line-height:40px; color:#333333;}
.Nav_menu a:hover{height:40px; width:96px; float:left; text-align:center; color:#009441;border-bottom:2px solid #009441; font-weight:bold;}


.Nav_search{width:170px; float:right; margin-right:10px;}
.search{width:170px; height:24px; float:right;margin-top:9px;}
.input{width:141px; height:22px; float:left; border-top:1px solid #00933f; border-left:1px solid #00933f; border-right:none; border-bottom:1px solid #00933f;font-size:12px; color:#666; font-family:"微软雅黑"; text-indent:8px;}
.search a{width:28px; height:24px; float:left;}



/*************** 内容区 ***************************/
/********** about *********/
.cont_about{width:444px; height:456px; float:left; margin-top:30px;}
.ca_title{width:444px; height:40px; border-bottom:1px dashed #4cb378;}
.ca_title a{font-family:"微软雅黑"; font-size:16px; line-height:20px;color:#333;}
.ca_title a:hover{ color:#00923e;}
.ca_text{width:444px; height:386px; margin-top:20px;}
.ca_text p{width:444px; font-size:12px; line-height:27px; color:#333; font-family:"宋体"; float:left;}
.ca_text span{width:444px; font-size:16px; line-height:32px; color:#000; font-family:"微软雅黑"; margin-bottom:8px; float:left;}


/************** 右侧 *****************/
.cont_right{width:534px; height:456px; float:right; margin-top:30px;}

/*************** 产品 ***************************/
.cr_top{width:534px; height:216px; float:left;}
.pro_title{width:534px; height:40px; border-bottom:1px dashed #4cb378;}
.pro_title a{font-family:"微软雅黑"; font-size:16px; line-height:20px;color:#333;}
.pro_title a:hover{ color:#00923e;}
.pro_list{ height:148px; float:left; margin-top:20px; overflow:hidden;}
.link{width:534px; float:left;overflow:hidden;}
.mr_frbox {height:148px;}
.mr_frUl {float:left; height:148px; width:534px; }
.mr_frUl ul li {display:inline; float:left; height:146px; width:258px; margin-right:14px; overflow: hidden; border:1px solid #c4c4c4;}
.mr_frUl ul li img {display: block;height:142px; width:254px; overflow:hidden; margin:2px;}
.mr_frUl ul li:hover{opacity:0.8; border:1px solid #00923e;}


/*************** 产品 ***************************/
.cr_bottom{width:534px; height:216px; float:left; margin-top:24px;}
.links{width:534px; float:left;overflow:hidden;}
.mr_frbox2 {height:148px;}
.mr_frUl2 {float:left; height:148px; width:534px; }
.mr_frUl2 ul li {display:inline; float:left; height:146px; width:258px; margin-right:14px; overflow: hidden; border:1px solid #c4c4c4;}
.mr_frUl2 ul li img {display: block;height:142px; width:254px; overflow:hidden; margin:2px;}
.mr_frUl2 ul li:hover{opacity:0.8; border:1px solid #00923e;}


/******************* 工商 *****************/
.cont_link{ height:40px; margin-top:34px; float:left;}
.cont_link img{ width:117px;height:40px; margin-left:454px;}

/******************* foot *****************/
.foot{height:76px; background:url(../images/ftbg.jpg) no-repeat center; overflow:hidden; margin-top:36px;}
.foot_text{width:1024px; height:30px; margin-top:14px;font-family:"微软雅黑";font-size:13px; line-height:30px; color:#fff; overflow:hidden; text-align:center;}
.bq{ height:32px;font-family:"微软雅黑";font-size:12px; line-height:16px; color:#ededed; text-align:center; text-transform:uppercase; overflow:hidden;}




/********************* ny *************************/

/*********** Nbanner *****************/
.Nbanner{width:1024px; height:318px; overflow:hidden; }
.Nbanner img{width:1024px; height:318px; overflow:hidden;}


/************* left *******************/
.Ncontent{width:1024px;float:left; margin-top:40px;}
.Ncont_left{width:222px; float:left;}
.left_top{width:222px; height:10px; background:url(../images/lefttop.jpg) no-repeat top; float:left;}
.NL_left{float:left; border-left:2px solid #63bd00; border-right:2px solid #63bd00; padding-bottom:50px;}
.at_title{width:186px; height:42px;float:left;font-family:"微软雅黑"; font-size:16px; color:#333; line-height:46px; margin-left:16px; border-bottom:1px solid #009441;}
.at_title img{float:left; padding:6px 6px 0 0;}
.at_list{width:186px; height:34px; float:left; border-bottom:1px solid #dbdbdb; margin-left:16px;}
.at_list a{width:186px; height:34px; float:left;font-size:12px; font-family:"微软雅黑"; color:#221814; line-height:38px; text-indent:44px; background:url(../images/menu.jpg) no-repeat 36px 16px;}
.at_list a:hover{width:186px; height:34px; float:left; background:url(../images/menuh.jpg) no-repeat 36px 16px; color:#009441;text-indent:44px;}
.left_bottom{width:222px; height:10px; background:url(../images/leftft.jpg) no-repeat bottom; float:left;}

.NL_foot{width:222px; height:62px;}
.NL_foot li{width:222px; height:62px; float:left; margin:30px 0;}


/*************** about_right ***********************/
.Ncont_right{width:754px; float:right;}
.NR_title{width:754px; height:32px; border-bottom:1px solid #009441;}
.NR_title span{width:754px; height:32px;font-family:"微软雅黑"; color:#333; font-size:14px; line-height:32px;float:left;}
.NR_title span img{margin-top:10px; float:left;margin-right:5px;}
.NR_bottom{width:754px; float:left; line-height:26px; margin-top:22px; min-height:260px;}



/********** new ****************/
.new_bottom{width:754px; margin-top:-8px;}
.new_bottom a{width:754px; height:34px; float:left; border-bottom:dashed 1px #ddd; font-family:Arial, 微软雅黑, 宋体; color:#333; font-size:12px; line-height:34px; background:url(../images/newsicon.jpg) no-repeat 0px 15px; text-indent:8px;}
.new_bottom a:hover{width:754px; height:34px; color:#009441;border-bottom:dashed 1px #009441; float:left; background:url(../images/newsiconh.jpg) no-repeat 0px 15px;}
.new_bottom span{width:82px; height:34px; float:right; font-family:Arial, 微软雅黑, 宋体; font-size:12px; line-height:34px;}
.new_bottom a img{margin-right:6px;}

.newsinfo_bottom{width:754px; margin-bottom:30px;}
.newsinfo_title{width:754px; float:left; font-family:Arial, 微软雅黑, 宋体; color:#009441; font-size:16px; line-height:30px; text-align:center;}
.newsinfo_time{width:754px; float:left; height:24px; margin-bottom:16px;font-family:Arial, 微软雅黑, 宋体; color:#808080; font-size:12px; line-height:24px; text-align:center;}
.newsinfo_content{width:754px; float:left; margin-bottom:26px; line-height:26px;}


/************* product *****************/
.product_list{width:762px; float:left; overflow:hidden; margin-top:4px;}
.product_list li{width:245px; height:190px; float:left; margin:0 9px 20px 0;}
.product_list a{width:245px; height:190px; float:left; overflow:hidden; color:#333;}
.product_list img{width:243px; height:160px; float:left; overflow:hidden; border:solid 1px #ddd;}
.product_list p{width:245px; height:30px; text-align:center;font-family:Arial, 微软雅黑, 宋体; font-size:14px; line-height:24px;}
.product_list a:hover{color:#009441;}
.product_list img:hover{opacity:0.8;}

.proinfo_bottom{width:754px; margin-bottom:30px;}
.proinfo_title{width:754px; float:left; font-family:Arial, 微软雅黑, 宋体; color:#009441; font-size:18px; line-height:30px; text-align:center;}
.proinfo_time{width:754px; float:left; height:24px; margin-bottom:16px;font-family:Arial, 微软雅黑, 宋体; color:#808080; font-size:13px; line-height:24px; text-align:center;}
.proinfo_content{width:754px; float:left; margin-bottom:26px; line-height:26px;}